@0  = ~Who dares to disturb me?~
@1  = ~We have come to force you to release your hold on the group of adventurers to the east of here.~
@2  = ~Ha, ha, ha! Fools! You shall force nothing... Wait! Ah, but of course. You are the pathetic mortals who just destroyed the latest addition to my pets. She came to me lost, and I gave here eternity...and now you have taken that from her. I shall add you to my collection to take her place! You have no idea of the fate you face!~
@3  = ~You...you were the one who did that to Ferium? Then we have no choice but to destroy you as well.~
@4  = ~It is you who will be destroyed! I am your worst nightmare!~
